User: Password:
|
|
Subscribe / Log in / New account

rPath alert rPSA-2006-0194-1 (kernel)

From:  rPath Update Announcements <announce-noreply@rpath.com>
To:  security-announce@lists.rpath.com, update-announce@lists.rpath.com
Subject:  rPSA-2006-0194-1 kernel
Date:  Tue, 17 Oct 2006 17:19:57 -0400
Cc:  full-disclosure@lists.grok.org.uk, bugtraq@securityfocus.com, lwn@lwn.net

rPath Security Advisory: 2006-0194-1 Published: 2006-10-17 Products: rPath Linux 1 Rating: Major Exposure Level Classification: Remote Deterministic Denial of Service Updated Versions: kernel=/conary.rpath.com@rpl:devel//1/2.6.17.14-0.1-1 References: http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-200... https://issues.rpath.com/browse/RPL-721 Description: Previous versions of the kernel package are vulnerable to remote denial of service attacks if the dvb-core module is loaded and configured to enable IP traffic over Digital Video Broadcast ISO MPEG-2 Transport Streams (RFC4326, RFC4259). The tools to configure it are not included in rPath Linux, so rPath Linux in its default configuration is not vulnerable.


(Log in to post comments)


Copyright © 2017, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds